# (C) COPYRIGHT HELP/SYSTEMS, L.L.C. 2009
export_directory: export
import_directory: import
log_directory: Enterprise
root_log_file: enterprise_root.log
scheduler_log_file: enterprise_scheduler.log
server_log_file: enterprise_server.log
uc_export_directory: uc_export
uc_import_directory: uc_import